:root {
  --text: #1a1a1a;
  --bg: #fafafa;
  --bg-grey: #d1d1d1;
  --accent: #a46085;
}

body {
  font-family: "Segoe UI", "Noto Sans", "PingFang SC", sans-serif;
  max-width: 680px;
  margin: 0 auto;
  padding: 48px 20px;
  background: var(--bg);
  color: var(--text);
}

a {
  color: var(--accent);
}
a:hover {
  color: var(--border);
}

time {
  font-size: 0.85rem;
}

header {
  & address {
    display: inline;
  }
  & time {
    background: none;
  }
}

article p:first-of-type::first-letter {
  initial-letter: 2;
  font-family: Georgia, Cambria, "Times New Roman", Times, serif;
}
